#footer {
    position: relative;
    zoom: 1;
    z-index: 2;
    clear: both;
}
footer {
    --d2d_dark_light: var(--light, #2e2e2e) var(--dark, #121212);
    --d3_dark_light: var(--light, #333333) var(--dark, #121212);
    --df4_dark_light: var(--light, #f4f4f4) var(--dark, #121212);
    --d1b_dark_light: var(--light, #333) var(--dark, #1b1b1b);
    --d6t9_dark_light: var(--light, #666) var(--dark, #999);
    --d3t9_dark_light: var(--light, #333) var(--dark, #999);
    --df_opacity_dark_light: var(--light, #ffffff1a) var(--dark, #3a3a3a);
    --dff_opacity_dark_light: var(--light, #00000026) var(--dark, #ffffff26);
}
footer .footer-inner {
    position: relative;
    margin: 0;
    padding: 59px 0 64px;
    background: #333;
    background: var(--d1b_dark_light);
}
footer .footer_top {
    padding-bottom: 70px;
}
footer>div .maxwidth-theme {
    background: 0 0;
}
.col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 16px;
    padding-right: 16px;
}
@media (min-width: 768px) {
    .col-sm-3, .col-md-2 {
        position: relative;
        min-height: 1px;
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (min-width: 992px) {
    .col-md-12 {
        width: 100%;
    }
    .col-md-2 {
        width: 16.666666666666664%;
    }
    .col-md-2, .col-md-3 {
        float: left;
    }
    .col-md-3 {
        float: left;
        width: 25%;
    }
}
.footer-bottom__items-wrapper>* {
    margin: 16px;
}
footer .bottom-menu {
    margin: -5px 0 0;
}
footer #bx-composite-banner:empty {
    display: none;
}
.footer-bottom__items-wrapper>#bx-composite-banner {
    margin: 16px;
}
#bx-composite-banner {
    text-align: left;
}
footer .footer-inner:not(.shorten) .bottom-menu.second .item:first-of-type {
    margin-top: 0;
}
footer .footer-inner:not(.shorten) .bottom-menu.second .item {
    margin: 20px 0 0;
}
footer .bottom-menu .item .title {
    font-size: .867em;
    font-weight: 700;
    line-height: 1.5385em;
    text-transform: uppercase;
    letter-spacing: .8px;
}
footer .bottom-menu .item .title a {
    color: #fff;
}
footer .footer_middle {
    margin-bottom: 42px;
}
.maxwidth-theme:before, .maxwidth-theme:after {
    content: "";
    display: block;
    clear: both;
}
.footer-bottom__items-wrapper {
    margin: -16px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
footer .info {
    color: #fff;
}
footer .info .subscribe_button {
    margin: 0 9px 35px 0;
}
footer .info .subscribe_button .btn {
    position: relative;
    display: block;
    padding: 15px 45px 14px 18px;
    white-space: normal;
    background: #494949;
    border-color: #494949;
    text-align: left;
    letter-spacing: .8px;
}
body #footer .info .phone.blocks {
    margin: 0 0 14px;
    white-space: normal;
}
#footer .phone {
    display: inline-block;
    white-space: nowrap;
    vertical-align: top;
}
footer .info .phone.blocks .with_dropdown .dropdown>.wrap {
    margin-top: 0;
}
footer .info .phone.blocks .dropdown .wrap {
    margin-top: 0;
    max-height: 170px;
}
.with_dropdown .dropdown > .wrap {
    background: #fff;
    background-color: var(--card_bg_black);
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    overflow: auto;
    max-height: 500px;
}
.scrollblock {
    overflow: hidden;
    overflow-y: auto;
    overscroll-behavior: contain;
    scrollbar-width: thin;
}
footer .info .phone .more_phone {
    font-size: 1.0666em;
    font-weight: 700;
    line-height: 1em;
}
.phone .more_phone:hover {
    background-color: #fafafa;
    background-color: var(--light_bg_black);
}
.phone .more_phone:first-of-type {
    border-top: none;
}
.phone .more_phone {
    line-height: 1em;
    border-top: 1px solid #f2f2f2;
    border-color: var(--light_bg_black);
    position: relative;
}
footer .info .phone .more_phone a {
    white-space: nowrap;
    color: #333;
    color: var(--white_text_black);
}
.phone .more_phone a {
    padding: 18px 22px 18px;
    display: block;
    white-space: nowrap;
}
footer .footer-inner:not(.light) .maxwidth-theme .row .info .address a {
    color: #fff;
}
footer .info .email {
    margin: 0 0 22px;
    line-height: 1.3333em;
    padding: 0 0 0 29px;
    position: relative;
    display: inline-block;
}
footer .info .phone.blocks .phone .svg.svg-inline-down {
    right: 0;
    margin-top: -2px;
}
footer .info .svg {
    position: absolute;
    opacity: .5;
}
.with_dropdown .svg-inline-down {
    position: absolute;
    right: 3px;
    top: 50%;
    margin: -2px 0px 0px;
    width: 5px;
    height: 3px;
    display: block;
}
.inline-block {
    vertical-align: top;
}
footer .footer-inner:not(.light) .maxwidth-theme .row .info .email a {
    color: #fff;
}
footer .info .phone.blocks .phone.with_dropdown {
    margin-right: 7px;
    display: inline-block;
}
footer .info .phone.blocks .phone {
    position: relative;
    margin: 0 19px 0 0;
    white-space: nowrap;
    padding-right: 0 !important;
}
footer .info .address {
    position: relative;
    padding: 0 0 0 29px;
    line-height: 1.3333em;
    color: #fff;
    display: inline-block;
}
footer .social-icons {
    position: relative;
    text-align: center;
    font-size: 0;
    line-height: 0;
}
footer .social-icons ul {
    position: relative;
    display: inline-block;
    padding: 0 32px;
    background: #333;
    background: var(--d1b_dark_light);
    z-index: 1;
}
footer .social-icons ul li {
    display: inline-block;
    vertical-align: top;
    margin: 4px;
    padding: 0;
    zoom: 1;
}
footer .social-icons ul li a {
    overflow: hidden;
    font-size: 0;
    position: relative;
    display: block;
    width: 43px;
    height: 43px;
    margin: 0;
    border-radius: 3px;
    opacity: .5;
    border: 1px solid rgba(255, 255, 255, .2);
    background: url(/bitrix/templates/aspro_max/images/svg/social.svg?v=2) 0 0 no-repeat;
    transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    -webkit-transition: opacity .3s ease;
}

footer .social-icons ul li.telegram a {
    background-position: -330px -518px;
}
footer .social-icons ul li.ytb a {
    background-position: -95px -518px;
}
footer .social-icons ul li.odn a {
    background-position: -48px -377px;
}
footer .social-icons ul li.viber a {
    background-position: -330px -377px;
}
footer .social-icons ul li.viber a {
    background-position: -330px -377px;
}
footer .social-icons ul li.whats a {
    background-position: -330px -424px;
}
footer .social-icons ul li.facebook a {
    background-position: -95px -377px;
}
footer .social-icons ul li.vk a {
    background-position: -1px -377px;
}
footer .copy {
    color: #999;
}
footer .pays {
    line-height: 0;
}
footer .pays i:first-child {
    margin-left: 0;
}
footer .pays i {
    display: inline-block;
    vertical-align: middle;
    margin: 3px 10px;
    background: url(/bitrix/templates/aspro_max/images/svg/payment.svg) 0 0 no-repeat;
    opacity: .5;
}
footer .pays i.cacsh {
    width: 20px;
    height: 20px;
    background-position: 0 -298px;
}
footer .pays i.mastercard {
    width: 24px;
    height: 16px;
    background-position: -279px -300px;
}
footer .pays i.visa {
    width: 32px;
    height: 10px;
    background-position: -40px -304px;
}
footer .pays i.webmoney {
    width: 17px;
    height: 18px;
    background-position: -127px -299px;
}
footer .pays i.qiwi {
    width: 19px;
    height: 20px;
    background-position: -165px -298px;
}
footer .pays i.sbrf {
    width: 19px;
    height: 20px;
    background-position: -240px -298px;
}
footer .pays i.alfa {
    width: 14px;
    height: 19px;
    background-position: -323px -298px;
}
footer .pays i.mir {
    width: 36px;
    height: 20px;
    background-position: -357px -298px;
}
footer .pays i.jcb {
    width: 22px;
    height: 19px;
    background-position: -412px -298px;
}
footer .pays i.paypal {
    width: 15px;
    height: 19px;
    background-position: -205px -298px;
}
footer .pays i.maestro {
    width: 24px;
    height: 16px;
    background-position: -279px -300px;
}
footer .pays i.yoomoney {
    width: 25px;
    height: 18px;
    background-position: -534px -299px;
}
footer .pays i.yookassa {
    width: 25px;
    height: 18px;
    background-position: -534px -299px;
}
footer .pays i.belkart {
    width: 20px;
    height: 20px;
    background-position: -579px -298px;
}
footer .pays i.halva {
    width: 18px;
    height: 18px;
    background-position: -619px -299px;
}
footer .pays i.tinkoff {
    width: 63px;
    height: 16px;
    background-position: -657px -300px;
}
footer .pays i:last-child {
    margin-right: 0;
}

@media (max-width: 767px) {
    footer .footer_top {
        padding-bottom: 40px;
    }
}
@media (max-width: 767px) {
    footer .footer-inner {
        padding-top: 0;
    }
}
@media (max-width: 767px) {
    footer.mobile .bottom-menu {
        margin-bottom: -1px;
        margin-top: 0;
    }
}
@media (max-width: 767px) {
    footer.mobile .bottom-menu:not(.second) .items, footer.mobile .footer-inner:not(.shorten) .bottom-menu.second .items .item {
        border-top: 1px solid #434343;
        border-bottom: 1px solid #434343;
        padding: 15px 16px;
        margin-left: -16px;
        margin-right: -16px;
    }
}
@media (max-width: 767px) {
    footer.mobile .footer-inner:not(.shorten) .bottom-menu.second .item {
        margin: -1px 0 0;
    }
}
@media (max-width: 767px) {
    footer.mobile .bottom-menu .item .title {
        text-align: left;
    }
}
@media (max-width: 767px) {
    footer .footer_middle {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 991px), projection and (max-width: 991px), tv and (max-width: 991px), handheld and (max-width: 991px) {
    .bottom-menu, .social-block .social-icons {
        margin: 0px 0px 20px;
    }
}
@media (max-width: 992px) {
    #footer .footer_bottom {
        padding-top: 19px;
    }
}
@media (max-width: 767px) {
    .footer-bottom__items-wrapper {
        flex-direction: column;
    }
}
@media screen and (max-width: 767px), projection and (max-width: 767px), tv and (max-width: 767px), handheld and (max-width: 767px) {
    #bx-composite-banner {
        text-align: center;
    }
}
@media (max-width: 767px) {
    footer .info .subscribe_button {
        margin-right: 0;
    }
}
@media (max-width: 991px) {
    footer .info .phone.blocks>.inline-block {
        display: inline-block;
        margin: 0;
    }
}
@media screen and (max-width: 767px), projection and (max-width: 767px), tv and (max-width: 767px), handheld and (max-width: 767px) {
    footer .info .blocks {
        display: inline-block;
        margin-left: 20px;
        margin-right: 20px;
    }
}


.font_upper_md {
    font-size: .733em;
    line-height: 1.3em;
    text-transform: uppercase;
    letter-spacing: .8px;
}
.lazyloaded {
    opacity: 1;
    transition: opacity 300ms;
}

.rounded2, 
.rounded2.darken-bg-animate:before, 
.rounded2.darken-bg-animate:after {
    border-radius: 2px;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.box-shadow, .box-shadow-sm {
    transition: transform ease 0.2s, box-shadow ease 0.2s;
}

.bordered {
    border: 1px solid #ececec;
    border-color: var(--stroke_black);
}

.font_upper {
    font-size: .667em;
    line-height: 1.3em;
    text-transform: uppercase;
    letter-spacing: .8px;
    text-decoration: none;
}
.box-shadow, .box-shadow-sm {
    transition: transform ease .2s, box-shadow ease .2s;
}
.rounded3, .rounded3.darken-bg-animate:before, .rounded3.darken-bg-animate:after {
    border-radius: 3px;
}

.bx_areas{
    display: none!important
}



.btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    line-height: 1.428571429;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    font-size: .7333em;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0;
    border: 1px solid;
    letter-spacing: .8px;
    border-radius: 3px;
    padding: 12px 21px 11px;
    overflow: hidden;
    transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -ms-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    -webkit-transition: background-color .3s ease;
    color: #fff;
}
.btn-lg {
    padding: 16px 26px 14px;
}
.btn-default {
    background-color: #365edc;
    border-color: #365edc;
    color: #ffffff;
}
.has-ripple {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0, 0, 0);
}

.btn:hover, .btn:active, .btn:focus {
    outline: none;
    color: #fff;
}
.btn.btn-default:hover, .btn.btn-default:active, .btn.btn-default:focus {
    background-color: #5073e1;
    border-color: #5073e1;
}

.auth_wr_inner:hover .dropdown-menu {
    display: block;
}
.auth_wr_inner .dropdown-menu {
    border: none;
    margin: 0px;
    padding: 0px;
    border-radius: 0 0 3px 3px;
    right: -10px;
    left: auto;
    background-color: var(--card_bg_black);
}
.auth_wr_inner .dropdown-menu li{
    margin: 0
}
.auth_wr_inner .dropdown-menu li a {
    padding: 11px 43px 12px 19px !important;
    line-height: 25px;
    border-top: 1px solid #f0f0f0;
    border-color: var(--light_bg_black);
    text-transform: none;
    font-size: 13px;
    letter-spacing: 0px;
    color: #222222;
    color: var(--white_text_black2);
    background: none;
    display: block;
    width: 100%;
    text-decoration: none;
    white-space: nowrap;
}
.auth_wr_inner .dropdown-menu li:hover > a {
    background-color: #fafafa;
    background-color: var(--light_bg_black);
}
.auth_wr_inner .dropdown-menu li.active a {
    color: #222;
    color: var(--white_text_black2);
    font-weight: bold;
}
.logo_and_menu-row .wrap_icon > *:hover svg:not(.not_fill) path, .logo_and_menu-row .wrap_icon > *:hover svg:not(.not_fill) use {
    fill: var(--fill_dark_light_white_hover);
}






.bottom-icons-panel {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    background: #fff;
    background: var(--card_bg_black);
    box-shadow: 0 -2px 8px rgba(0,0,0,.15);
    z-index: 997
}

.bottom-icons-panel__content {
    display: flex;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: auto
}

.bottom-icons-panel__content-link {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-width: 75px;
    max-width: 200px;
    height: 62px;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 0 3px 1px;
    text-decoration: none
}

.bottom-icons-panel__content-text {
    align-self: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.bottom-icons-panel__content-link--display--block {
    display: block
}

.bottom-icons-panel__content-picture-wrapper {
    position: relative
}

.bottom-icons-panel__content-picture-wrapper--mb-3 {
    margin-bottom: 3px
}

.bottom-icons-panel__content::-webkit-scrollbar {
    -webkit-appearance: none
}

.bottom-icons-panel__content::-webkit-scrollbar:vertical {
    width: 6px
}

.bottom-icons-panel__content::-webkit-scrollbar:horizontal {
    height: 6px
}

.bottom-icons-panel__content::-webkit-scrollbar-thumb {
    background-color: rgba(153,153,153,1);
    background: var(--gray_bg_black);
    border-radius: 10px;
    border: 2px solid #fff;
    border-color: var(--black_bg_black)
}

.bottom-icons-panel__content::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #fff;
    background: var(--card_bg_black)
}

@media (max-width: 767px) {
    .bottom-icons-panel {
        display:block!important
    }

    .bottom-icons-panel-Y+footer {
        padding-bottom: 68px
    }
}












.darken {
    color: #333;
    color: var(--white_text_black);
    text-decoration: none;
}

#mobilefilter-overlay {
    display: none;
    background: #3a3f44;
    opacity: .7 !important;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 3005;
}
.jqmOverlay {
    background: #3a3f44;
    opacity: .7 !important;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2999;
}
div[id^="wait_comp"],
.bx-core-waitwindow {
  display: none;
}